.pga-hero-image {
	padding: 0 60px;
	margin: auto;
    width: 100%;
    text-align: center;
	max-width: 1600px;
}
.pga-video-section {
	display: flex;
}

.pga-video-section > .aem-Grid.aem-Grid--default--24 > .aem-GridColumn.aem-GridColumn--default--24 {
	width: 32%;
	margin-right: 15px;
}
.image .pga-hero-image img {
	max-width: 1600px;
}
.truist-gridContainer {
	max-width: 100% !important;
}
.truist-gridContainer p {
    font-weight: normal;
    line-height: 1.5em;
    color: var(--truNeutral500);
    font-size: 1.8rem;
}

.pga-transcript p {
	font-weight: normal;
    line-height: 1.5em;
    color: var(--truNeutral500);
	font-size: 1.8rem;
}
@media (max-width: 1366px){
	.pga-hero-image {
	padding: 0 60px;
	}
.truist-gridContainer {
    padding: 0 60px;
}

.pga-video-section {
	padding: 0 60px;
}

.pga-video-feature {
	width: 100%;
	padding: 0 60px;
}

.pga-learn-more {
	width: 100%;
	padding: 0 60px;
}

.truist-gridContainer .col-lg-4 {padding-left: 0;}
}

@media (min-width: 1367px){
.truist-gridContainer {
    padding: 0 60px;
}
.pga-video-section {
	padding: 0 60px;
}
.pga-video-feature {
	width: 100%;
	padding: 0 60px;
}

.pga-learn-more {
	width: 100%;
	padding: 0 60px;
}

.truist-gridContainer .col-lg-4 {padding-left: 0;}
}


@media (min-width: 1601px){
    .pga-video-section {
        padding: 0 60px;
        max-width: 1600px;
        margin: auto;
    }
    .pga-learn-more {
        width: 100%;
        padding: 0 60px;
        max-width: 1600px;
        margin: auto;
    }


    .pga-video-feature {
        width: 100%;
        padding: 0 60px;
        max-width: 1600px;
        margin: auto;
    }
}
@media (max-width: 1244px){
.pga-video-section > .aem-Grid.aem-Grid--default--24 > .aem-GridColumn.aem-GridColumn--default--24 {
    width: 31%;
    margin-right: 15px;
}
}

@media (max-width: 768px){
    .pga-video-feature {
        width: 100%;
        padding: 0 30px;
    }
.pga-video-section {
        padding: 0 30px;
    }
.pga-learn-more {
        width: 100%;
        padding: 30px;
    }
.pga-video-section > .aem-Grid.aem-Grid--default--24 > .aem-GridColumn.aem-GridColumn--default--24 {
    width: 100%;
    margin-right: 0;
	margin-bottom: 25px;
}
 .pga-hero-image {
        padding: 0 30px;
    }
}

@media (min-width: 1076px) and (max-width: 1239px) {
.pga-video-description {
	min-height: 54px;
}
}